Subject: Re: [BUG] - git rebase -i performs rebase when it shouldn't?

From: Johannes Sixt <[email-masked]>
Date: Wed, 14 Apr 2010 08:08:19 +0200

Am 4/13/2010 18:30, schrieb Eugene Sajine:
> IMHO this "noop" behavior seems to be identical to "git reset --hard
> master" - the result is the same. Frankly, I don't understand what is
> useful in such thing being HIDDEN in "incorrect call" of interactive
> rebase...

This thing is useful when you 'git rebase -i master topic' and all patches
on topic are already in master.

-- Hannes